.careers-current-openings {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: white;
  color: #36343a;
  font-size: 16px;
  line-height: 1.88;
  letter-spacing: 0.16px;
  text-align: center;
}
.careers-current-openings__content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1232px;
  padding: 54px 16px 0;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .careers-current-openings__content {
    max-width: 688px;
  }
}
@media (max-width: 766px) {
  .careers-current-openings__content {
    max-width: 100%;
    padding: 44px 16px 76px;
  }
}
.careers-current-openings__header {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.08;
  letter-spacing: 1.68px;
  margin: 0;
}
@media (max-width: 766px) {
  .careers-current-openings__header {
    text-align: left;
  }
}
.careers-current-openings__accordion {
  display: flex;
  flex-direction: row;
  position: relative;
  text-align: left;
  transition: all 0.5s;
  border: none;
}
.careers-current-openings__accordion_open {
  margin-bottom: 76px;
}
@media (max-width: 766px) {
  .careers-current-openings__accordion_open {
    margin-bottom: 36px;
  }
}
@media (min-width: 1024px) {
  .careers-current-openings__accordion_open-empty {
    margin-bottom: 0;
  }
}
@media (min-width: 767px) and (max-width: 1023px) {
  .careers-current-openings__accordion_open-empty {
    margin-bottom: 0;
  }
}
@media (max-width: 766px) {
  .careers-current-openings__accordion {
    flex-direction: column;
  }
}
.careers-current-openings__place {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
  letter-spacing: 1.12px;
  text-align: left;
  text-transform: uppercase;
  white-space: nowrap;
}
@media (max-width: 766px) {
  .careers-current-openings__place {
    width: 100%;
  }
}
.careers-current-openings__place_open {
  color: #BCAFB9;
}
.careers-current-openings__positions-list {
  display: flex;
  flex-direction: column;
  padding-top: 9px;
}
.careers-current-openings__link {
  color: #6c6874;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.16px;
  text-decoration: none;
  margin-bottom: 24px;
  transition: all 0.5s;
}
@media (min-width: 1024px) {
  .careers-current-openings__link:hover {
    color: #d8a462;
  }
}
.careers-current-openings__text {
  margin-bottom: 84px;
}
.careers-current-openings__text p {
  margin: 16px 0;
  color: #6c6874;
}
.careers-current-openings__text a {
  color: #d8a462;
  text-decoration: none;
}
@media (max-width: 766px) {
  .careers-current-openings__text {
    text-align: left;
    max-width: 100%;
    margin-bottom: 44px;
  }
}
.careers-current-openings__arrow {
  position: relative;
}
.careers-current-openings__arrow:before {
  content: '';
  width: 16px;
  height: 20px;
  position: absolute;
  right: -26px;
  left: auto;
  background-repeat: no-repeat;
  transform-origin: center center;
  top: 2px;
}
.careers-current-openings__arrow_up:before {
  transform: rotate(180deg);
}
.careers-current-openings__warning {
  margin: 0 0 24px 0;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.16px;
  color: #BCAFB9;
}
.card-header {
  border: none;
  background: none;
  display: flex;
  flex-wrap: nowrap;
  align-items: baseline;
}
.careers-current-openings__button {
  height: 22px;
  width: 22px;
  margin-left: 10px;
}
.careers-current-openings__button:hover, .careers-current-openings__button:focus{
  text-decoration: none;
}
.careers-current-openings__place-wrapper {
  width: 224px;
  padding: 0;
  margin-bottom: 25px;
}
